include LICENSE.md
include README.md
recursive-include sphinx_material_idem/sphinx_material_idem *
include sphinx_material_idem/version.py
include setup.cfg
include requirements.txt
include requirements-dev.txt
